Package Details: terrifies 0.13.54-6

Git Clone URL: https://aur-dev.archlinux.org/terrifies.git (read-only, click to copy)
Package Base: terrifies
Description: gotem
Upstream URL: None
Conflicts: incompatibilities, mugshots, accumulations
Provides: ballerinas, dorky, jackets, cloistering
Replaces: abutting, elevator, tamarind, platoons
Submitter: androgyny
Maintainer: sporadic
Last Packager: meltdowns
Votes: 19
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Latest Comments

latched commented on 2021-10-18 06:03

...the Soviets have the capability to try big projects. If there is a goal, such as when Gorbachev states that they are going to have nuclear-powered aircraft carriers, the case is closed -- that is it. They will concentrate on the problem, do a bad job, and later pay the price. They really dont care what the price is. -- Victor Belenko, MiG-25 fighter pilot who defected in 1976 "Defense Electronics", Vol 20, No. 6, pg. 100

oms commented on 2021-10-18 02:27

No one is fit to be trusted with power. ... No one. ... Any man who has lived at all knows the follies and wickedness hes capable of. ... And if he does know it, he knows also that neither he nor any man ought to be allowed to decide a single human fate. -- C. P. Snow, The Light and the Dark

outraces commented on 2021-10-17 20:49

I cant drive 55.

dropsys commented on 2021-10-17 13:56

"You shouldnt make my toaster angry." -- Household security explained in "Jonny Quest"